<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-11-04 19:42:45.0-->
  <string custom_certify_picture="/hw_product/hw_oem/MAR-L22J/media/MAR-LX2J.png"/>
  <!--2020-11-04 19:42:45.0-->
  <integer settings.global.hw_wifi_ap_band="1"/>
</resources>
